<%= render "layouts/header" %>
<div class="row" style="margin: 1%">
  <div class="col-md-6 col-md-offset-3 panel-group ">
    <div class="panel panel-primary">
      <div class="panel-heading"><h2>StrengthTraining </h2></div>
      <div class="panel-body">

        <p>
          <strong>Name:</strong>
          <%= @strength_training.name %>
        </p>

        <p>
          <strong>Note:</strong>
          <%= @strength_training.note %>
        </p>

        <p>
          <strong>Sets:</strong>
          <%= @strength_training.sets %>
        </p>

        <p>
          <strong>Weight:</strong>
          <%= @strength_training.weight %>
        </p>

        <p>
          <strong>Reruns:</strong>
          <%= @strength_training.reruns %>
        </p>
      </div>
      <div style="float: right">
        <%= link_to 'Edit', edit_strength_training_path(@strength_training), :class => 'btn btn-info' %>
        <%= link_to 'Back', weekoverview_index_path, :class => 'btn btn-info' %>
      </div>

    </div>
  </div>
</div>

